Subject: [dnsop] underscore prefix registry for TXT records

From: Douglas Otis <[email-masked]>
Date: Fri, 10 Nov 2006 11:24:21 -0800

SPF TXT RR are published without prefixes and with wild-cards.  These  
TXT RR are already widely deployed ~ 3%.  A prefix registry to  
differentiate TXT records referenced by an underscore prefix should  
also include the string identifiers found at the beginning of the TXT  
RR content employed by SPF or Sender-ID.  The example in Dave  
Crocker's presentation references one of many non-normative example  
labels that might be used when SPF TXT records are chained.   These  
labels used for chaining can use any prefix and often do.

-Doug 
.
dnsop resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/dnsop.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/dnsop/index.html